Samstag, 3. November 2012

JRuby-Lint: neue Version (Kompatibiltätstester für JRuby)

Version 0.4 von JRuby-Lint ist fertig. JRuby-Lint ist ein Tool, mit dem man vorhandenen Code auf JRuby-Kompatibilität abklopfen kann. Es prüft u.a. auf verwendete Gems und schlägt Alternativen vor für Gems die unter JRuby problematisch sind. Output ist ein Report als Text oder HTML.

Keine Kommentare:

Kommentar posten